* {
  margin: 0;
  padding: 0;
  -webkit-touch-callout: none;
  box-sizing: border-box;
}

body {
  font: 14px/24px, "PingFang SC", "Microsoft YaHei", arial, "\5b8b\4f53", sans-serif, tahoma;
}

a {
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}

a,
a:focus,
a:hover {
  text-decoration: none;
  color: #252525;
}

a:focus,
input,
textarea,
select {
  outline: none
}

ul,
ol {
  list-style-type: none;
}

.i {
  display: inline-block;
  margin: 0 3px;
  vertical-align: middle;
  margin-top: -3px;
}

img {
  border: none;
  outline: none;
  vertical-align: middle;
  max-width: 100%;
}

input,
textarea {
  border: 1px solid #303030;
  background: #fff;
  border-radius: 4px;
}

.transition {
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  transition: all .2s ease-in;
}

.clear:after {
  content: '';
  display: block;
  clear: both;
}

.clear {
  zoom: 1;
}

.contrain {
  width: 1195px;
  margin: 0 auto;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.img img {
  display: block;
  width: 100%;
}

.text-center {
  text-align: center
}

.none {
  display: none;
}

.block {
  display: block;
}

.b-l {
  display: inline-block;
}

.ell {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.et {
  display: inline-block;
}

.box {
  box-sizing: border-box !important;
}


.container {
  width: 100%;
  max-width: 1230px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px
}

.pr {
  position: relative;
}

.pa {
  position: absolute;
}





@media (max-width:1680px) {


}

@media (max-width:1366px) {

}

@media (max-width:1024px) {


}

@media (max-width:750px) {
 
}